/*  Colors
    Dark Blue: #19262E
    Lighter Blue: #23333E
    Yellow for Dark: #eec580
    Yellow for Light: #ad8c32
    Text Color (Grey): #6d6d6d
    Text Color (Blue): #273b48
    Text Color (White): #fefefe
    BG Grey: #E5E5E5
    Body bg grey: #F0F0F0

    Fonts
    Body: "niveau-grotesk",sans-serif;
    Headers: "Lora", serif;
*/

/*-------------- Base Styles --------------*/
html {box-sizing:border-box; margin:auto; overflow-x: hidden;}
body {font-family: "niveau-grotesk",sans-serif; position: relative; box-sizing:border-box; font-size: 18px; line-height: 30px; background-color: #F0F0F0; color: #6d6d6d; overflow-x: hidden;}
section, header, footer {width: 100%; position: relative;}
section, header {position: relative; z-index: 1;}
header {z-index: 10000;}
h1 {font-family: "Lora", serif; font-size: 50px; line-height: 64px; color: #273b48; font-weight: 400; margin-bottom: 25px;}
h2 {font-family: "Lora", serif; font-size: 36px; line-height: 45px; color: #273b48; font-weight: 400; margin-bottom: 28px;}
h3 {font-family: "Lora", serif; font-size: 24px; line-height: 36px; color: #273b48; font-weight: 400; margin-bottom: 28px;}
h4 {font-family: "niveau-grotesk",sans-serif; font-size: 18px; line-height: 30px; font-weight: 700; color: #273b48; text-transform: uppercase; margin-bottom: 28px;}
h5 {font-family: "niveau-grotesk",sans-serif; font-size: 14px; line-height: 24px; font-weight: 700; color: #273b48; text-transform: uppercase; margin-bottom: 28px;}
h1, h2, h3, h4, h5, p {margin-top: 0px;}
input[type=text], input[type='email'], textarea, select {-webkit-appearance: none; box-shadow: none !important;}
select::-ms-expand {display: none;}
a {text-decoration: none; -webkit-transition:all 0.25s ease-in-out; transition: all 0.25s ease-in-out; opacity: 1.0;}
p {margin-bottom: 20px;}
.fade {-webkit-transition:all 0.25s ease-in-out;transition: all 0.25s ease-in-out; opacity: 1.0; cursor: pointer;}
.fade:hover {opacity: 0.6;}
div {box-sizing: border-box;}
* {box-sizing: border-box;}
blockquote {font-style: italic; margin: 18px 0px 22px 40px;}
p.caption {font-family: "Lora", serif; font-style: italic; font-size: 14px; line-height: 22px; margin-bottom: 22px;}
div.overflow {width: 100%; overflow-x: auto; margin-bottom: 55px;}
body *::-moz-selection { background: #273b48; color: #eec580; }
body *::selection { background: #273b48; color: #eec580; }
body .ie {display: none;}

/*-------------- Utility --------------*/
.container {max-width: 1210px; margin: 0px auto; padding: 0px 20px; overflow: hidden;}
.container.full {padding: 0px; width: 100%; max-width: none;}
.container.show {overflow: visible;}
.clear {clear: both;}
.overlay {position: relative; text-align: center; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.overlay::after {content: ''; position: absolute; z-index: 0; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: #000000; opacity: 0.55; -webkit-transition:all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
.overlay.map::after {opacity: 0;}
.overlay:hover::after {opacity: 0.7;}
.overlay.map:hover::after {opacity: 0.3;}
.overlay .text {
    text-align: center; position: absolute; top:50%; left: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); color: #eec580 !important;
    font-family: "Lora", serif; font-size: 24px; line-height: 30px; white-space: nowrap; z-index: 1;}
.overlay a {position: absolute; top: 0px; right: 0px; left: 0px; bottom: 0px; z-index: 2;}
.presentation.overlay {width: 100%; height: 200px; /*background-image: url(../img/bg-presentation.jpg);*/}
/* WEBP CSS */
html.no-webp .presentation.overlay{background-image:url(../img/bg-presentation.jpg);}
html.webp .presentation.overlay {background-image:url(../img/bg-presentation.webp);}
/*--*/
.presentationvid.overlay {width: 100%; height: 100px; background-image: url(../img/bg-presentation.jpg); margin-top: 30px; margin-bottom: 30px;}
main #content .presentation.overlay {margin-left: -55px; width: calc(100% + 55px);}

main #content .presentation.overlay .text {font-family: "Lora", serif; font-size: 36px; line-height: 45px; color: #273b48; font-weight: 400;}
main #content .presentationvid.overlay .text {font-family: "Lora", serif; line-height: 45px; color: #273b48; font-weight: 400;}
#width-check {position: relative; z-index: 0;}
a.follow {color: #eec580; font-size: 18px; font-weight: 400;}
a.follow.light {color: #ad8c32;}
a.follow::after {display: inline-block; content: '\f18e'; font-family: FontAwesome; padding-left: 8px;}
.gold-line {position: relative; padding-bottom: 50px; margin-bottom: 50px;}
.gold-line::after {content: ''; position: absolute; height: 1px; background-color: #ad8c32; right: -webkit-calc(100% - 80px); right: calc(100% - 80px); bottom: 0px; width: 9999px;}
.gold-line.dark::after {background-color: #eec580;}
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
a.share {margin-left: 15px;}
main #content a.fb-share-button {color: #3B5998;}
main #content a.twitter-share-button {color: #1DA1F2;}

/*-------------- Recaptcha --------------*/
div.recaptcha {height: 0px; padding: 0px; clear: both; opacity: 0; transition: all 0.25s ease-in-out;}
div.recaptcha.show {height: 104px; opacity: 1; padding: 15px 0px;}
div.recaptcha.show + .signup-submit .signup-submit-button {margin-top: 0px !important;}

/*-------------- Header --------------*/
header {position: fixed; top: 0px; width: 100%;}
#head-hold {height: 70px; background-color: #19262E;}
#head-hold .logo {float: left; padding-left: 45px; padding-top: 23px;}
#head-hold nav.navigation {float: right; padding-right: 45px;}
#head-hold nav.navigation #stock-info {float: left; padding-right: 50px; font-size: 14px; line-height: 70px; font-weight: 500;}
#head-hold nav.navigation #stock-info .symbol {float: left;}
#head-hold nav.navigation #stock-info .symbol a {color: #eec580;}
#head-hold nav.navigation #stock-info .symbol:first-child {padding-right: 20px;}
#head-hold nav.navigation ul {list-style: none; margin: 0px; padding: 0px; float: left;}
#head-hold nav.navigation ul li.dropdown {display: inline-block;}
#head-hold nav.navigation ul li.dropdown a.top-level {font-size: 14px; text-transform: uppercase; color: #fefefe; font-weight: 500; padding: 28px 15px; line-height: 70px;}
#head-hold nav.navigation ul .drop {background-color: #23333E; padding-top: 100px; padding-bottom: 30px; min-height: 400px; position: absolute; top: 70px; left: 0px; right: 0px; -webkit-transform: translateY(-webkit-calc(-100% - 70px)); -ms-transform: translateY(calc(-100% - 70px)); transform: translateY(calc(-100% - 70px)); -webkit-transition:all 0.5s ease-in-out; transition: all 0.5s ease-in-out; z-index: -2;}
#head-hold nav.navigation ul .drop .hold {opacity: 0; -webkit-transition:all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
#head-hold nav.navigation ul .drop .info {float: left; width: 34%; font-size: 16px; line-height: 25px; color: #fefefe; font-weight: 500; padding-right: 120px;}
#head-hold nav.navigation ul li.dropdown:nth-child(3) .drop .info {width: 59%;}
#head-hold nav.navigation ul .drop .info h3 {color: #eec580; margin-top: 0px;}
#head-hold nav.navigation ul .drop .nav {float: left; width: 25%; padding-right: 20px;}
#head-hold nav.navigation ul .drop .nav ul {float: none;}
#head-hold nav.navigation ul .drop .nav li.sub {margin-bottom: 13px;}
#head-hold nav.navigation ul .drop .nav li.sub:nth-child(2), #head-hold nav.navigation ul .drop .nav li.sub:nth-child(4) {-moz-column-break-before: column;-webkit-column-break-before: column;page-break-before: column;break-before: column;}
#head-hold nav.navigation ul .drop .nav a {color: #fefefe; text-transform: uppercase; font-size: 14px; line-height: 24px; font-weight: 500;}
#head-hold nav.navigation ul li.dropdown.projects .drop .nav {width: 66%; /*-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;*/}
#head-hold nav.navigation ul .drop .nav ul.subsub {padding-left: 30px;}
#head-hold nav.navigation ul .drop .nav li.subsub {line-height: 12px; margin-bottom: 10px;}
#head-hold nav.navigation ul .drop .nav li.subsub a {font-size: 12px; line-height: 18px;}
#head-hold nav.navigation ul li.dropdown.projects .drop .nav a.sub {font-size: 24px; line-height: 36px; color: #eec580; font-family: "Lora", serif; text-transform: capitalize;}
#head-hold nav.navigation ul li.dropdown.projects .drop .nav ul.subsub {padding-left: 0px; margin-top: 40px; margin-bottom: 40px;}
#head-hold nav.navigation ul .drop .extra {float: left; width: 41%;}
#nav-hover {background-color: #eec580; height: 0px; position: absolute; top:66px; -webkit-transition:all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
#head-hold nav.navigation ul li.dropdown:hover a.top-level {color: #eec580;}
#head-hold nav.navigation ul a:hover {color: #eec580 !important;}
#head-hold nav.navigation ul li.dropdown:hover .drop {z-index: -1;}
#head-hold nav.navigation ul li.dropdown:hover .drop .hold {opacity: 1.0;}
/*#head-hold nav.navigation.open .drop {-webkit-transform: translateY(0px) !important;-ms-transform: translateY(0px) !important;transform: translateY(0px) !important;}*/
#head-hold nav.navigation.open #nav-hover {height: 4px; pointer-events: none;}
body.mobile #head-hold {display: none;}
header + section {margin-top: 70px;}


/*-------------- Mobile Menu --------------*/
#mobile-head-hold {display: none; position: fixed; top: 0px; width: 100%; height: 70px; background-color: #19262E;}
#mobile-head-hold .logo {float: left; padding-left: 10px; padding-top: 23px;}
#mobile-head-hold .logo svg {-webkit-transform: scale(0.9);-ms-transform: scale(0.9);transform: scale(0.9);}
#mobile-head-hold .menu-icon {width: 25px; position: fixed; top: 27px; right: 20px; cursor: pointer; height: 20px; z-index: 10000; pointer-events: all;}
#mobile-head-hold .menu-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color:#fefefe;
    opacity: 1;
    left: 0;
    -webkit-transition:all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    border-width: 0px;}
#mobile-head-hold .menu-icon span :nth-child(1) {
    top:0px;
    -ms-transform-origin: 100% 0%;
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;}
#mobile-head-hold .menu-icon span:nth-child(2) {top:7px;}
#mobile-head-hold .menu-icon span:nth-child(3) {top:14px;}
#mobile-head-hold .menu-icon.open span:nth-child(1) {
    width:22px;
    -ms-transform: translate(-14px, 3px) rotate(-45deg);
    -webkit-transform: translate(-14px, 3px) rotate(-45deg);
    transform: translate(-14px, 3px) rotate(-45deg);
    opacity: 0;
    border-radius: 6px;
    height: 6px;}
#mobile-head-hold .menu-icon.open span:nth-child(2) {
    width:22px;
    -ms-transform: translate(1px,-2px) rotate(45deg);
    -webkit-transform: translate(1px,-2px) rotate(45deg);
    transform: translate(1px,-2px) rotate(45deg);
    border-radius: 6px;
    height: 6px;}
#mobile-head-hold .menu-icon.open span:nth-child(3) {
    width:22px;
    -ms-transform: translate(1px,-9px) rotate(-45deg);
    -webkit-transform: translate(1px,-9px) rotate(-45deg);
    transform: translate(1px,-9px) rotate(-45deg);
    border-radius: 6px;
    height: 6px;}
#mobile-menu-hold {display: none; position: fixed; top: 70px; width: 100%; bottom: 0px; overflow:hidden; pointer-events: none;}
#mobile-menu-hold .mobile-menu {width: 100%; min-height: 100vh; padding: 0px; margin:0px; box-sizing: border-box; list-style: none; -webkit-transform: translateX(100vw); -ms-transform: translateX(100vw); transform: translateX(100vw); -webkit-transition:all 0.5s ease-in-out; transition: all 0.5s ease-in-out; pointer-events: none;}
#mobile-menu-hold .mobile-menu li {font-size: 25px; line-height: 60px; pointer-events: all;}
#mobile-menu-hold .mobile-menu li.top-level {position: relative; background-color: #23333E; border-bottom: solid 1px #657178; padding: 0px 40px 0px 20px;}
#mobile-menu-hold .mobile-menu li.top-level a.top-level { width: 100%; /*max-width: 400px;*/}
#mobile-menu-hold .mobile-menu li.top-level a.has-submenu::after {content: '+'; position: absolute; right: 40px; font-weight: 700;}
#mobile-menu-hold .mobile-menu li.top-level a.active::after {content: '-'; font-weight: 700;}
#mobile-menu-hold .mobile-menu li.top-level a {color: #fefefe; display: block; font-size: 14px; line-height: 65px; text-transform: uppercase; font-weight: 700;}
#mobile-menu-hold .mobile-menu li.top-level a.has-submenu.sub.active {margin-bottom: -26px;}
#mobile-menu-hold .mobile-menu li.top-level ul.sub {list-style: none; margin: 0px -40px 0px -20px; display: none; padding: 0px 40px; background-color: #19262E;}
#mobile-menu-hold .mobile-menu li.top-level ul.sub li {border-bottom: none; border-bottom: solid 1px #3E4950;}
#mobile-menu-hold .mobile-menu li.top-level ul.sub li:last-of-type {border-bottom: none;}
#mobile-menu-hold .mobile-menu li.top-level ul.sub ul.subsub {list-style: none; padding-left: 20px; padding-right: 20px;}
#mobile-menu-hold.open {overflow-y:scroll; pointer-events: all;}
#mobile-menu-hold.open .mobile-menu { -webkit-transform: translateX(0px); -ms-transform: translateX(0px); transform: translateX(0px);}
body.mobile #mobile-head-hold, body.mobile #mobile-menu-hold {display: block;}


/*-------------- Hero --------------*/
section#hero {height: 415px; background-position: center center; background-size: cover;}
/*section#hero.corporate {background-image: url(../../../../_resources/banners/corporate_header.jpg);}*/
/*section#hero.projects {background-image: url(../../../../_resources/banners/projects_header.jpg);}*/
/*section#hero.news {background-image: url(../../../../_resources/banners/news_header.jpg);}
section#hero.investors {background-image: url(../../../../_resources/banners/investors_header.jpg);}
section#hero.contact {background-image: url(../../../../_resources/banners/contact_header.jpg);}*/
section#hero .container {position: relative; height: 100%;}
section#hero .container .info {position: absolute; width: calc(100% - 40px); bottom: 0px; background-color: #19262E; padding: 40px 55px;}
section#hero .container .info .category {color: #eec580; font-size: 24px; line-height: 36px; font-family: "Lora", serif;}
section#hero .container .info .category img {padding-right: 7px;}
section#hero .container .info .structure {color: #fefefe; font-size: 50px; line-height: 64px; font-family: "Lora", serif; text-transform: capitalize;}


/* WEBP CSS */
html.no-webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header.jpg);}
html.webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header.webp);}
html.no-webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header.jpg);}
html.webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header.webp);}
html.no-webp section#hero.news {background-image:url(../../../../_resources/banners/news_header.jpg);}
html.webp section#hero.news {background-image:url(../../../../_resources/banners/news_header.webp);}
html.no-webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header.jpg);}
html.webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header.webp);}
html.no-webp section#hero.gold-royalty-corp {background-image:url(../../../../_resources/banners/investors_header.jpg);}
html.webp section#hero.gold-royalty-corp {background-image:url(../../../../_resources/banners/investors_header.webp);}

html.no-webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header.jpg);}
html.webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header.webp);}

/*--*/
@media screen and (max-width: 900px) {
html.no-webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header-900px.jpg);}
html.webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header-900px.webp);}
html.no-webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header-900px.jpg);}
html.webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header-900px.webp);}
html.no-webp section#hero.news {background-image:url(../../../../_resources/banners/news_header-900px.jpg);}
html.webp section#hero.news {background-image:url(../../../../_resources/banners/news_header-900px.webp);}
html.no-webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header-900px.jpg);}
html.webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header-900px.webp);}
html.no-webp section#hero.gold-royalty-corp {background-image:url(../../../../_resources/banners/investors_header-900px.jpg);}
html.webp section#hero.gold-royalty-corp {background-image:url(../../../../_resources/banners/investors_header-900px.webp);}
html.no-webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header-900px.jpg);}
html.webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header-900px.webp);}
}
@media screen and (max-width: 600px) {
html.no-webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header-600px.jpg);}
html.webp section#hero.corporate {background-image:url(../../../../_resources/banners/corporate_header-600px.webp);}
html.no-webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header-600px.jpg);}
html.webp section#hero.projects {background-image:url(../../../../_resources/banners/projects_header-600px.webp);}
html.no-webp section#hero.news {background-image:url(../../../../_resources/banners/news_header-600px.jpg);}
html.webp section#hero.news {background-image:url(../../../../_resources/banners/news_header-600px.webp);}
html.no-webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header-600px.jpg);}
html.webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header-600px.webp);}

html.webp section#hero.investors {background-image:url(../../../../_resources/banners/investors_header-600px.webp);}
html.no-webp section#hero.gold-royalty-corp {background-image:url(../../../../_resources/banners/investors_header-600px.jpg);}


html.no-webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header-600px.jpg);}
html.webp section#hero.contact {background-image:url(../../../../_resources/banners/contact_header-600px.webp);}
}


/*-------------- Main --------------*/
main #content {width: calc(100% - 375px); float: left; padding: 98px 70px 85px 55px;}
main #content img {max-width: 100%;}
main #content img.featured {width: calc(100% + 55px); margin: 30px 0px 20px -55px; max-width: initial;}
main #content .featured + .footnote {margin-top: -15px; margin-bottom: 50px;}
main #content ul {padding-left: 18px;}
main #content ul li {padding-left: 25px;}
main #content table {width: 100%; margin-bottom: 5px; border-color: #C2C2C2; border-style: solid;}
main #content th {font-weight: 700; font-size: 16px; line-height: 36px; text-align: left; border-bottom: solid 1px #C2C2C2; padding: 10px 25px; border-color: #C2C2C2;}
main #content td {font-size: 16px; line-height: 36px; text-align: left; border-bottom: solid 1px #C2C2C2; padding: 10px 25px; border-color: #C2C2C2;}
body.str-news main #content table td, body.str-news #content table th { padding: 4px 10px; font-size: 14px; text-align: center; !important}
main #content table.no-style th {font-weight: 400; font-size: 16px; line-height: 125%; text-align: initial; border-bottom: initial; padding: 5px 4px;}
main #content table.no-style td {font-size: 16px; line-height: 125%; text-align: initial; border-bottom: initial; padding: 5px;}
main #content table.no-border, main #content table.no-border td {border: none;}
main #content table.media-table tr td {line-height: 28px;}
main #content table.media-table tr td img { max-width: 105px; margin-right: 25px;}
main #content a {color: #ad8c32; opacity: 1.0; transition: all 0.25s ease-in-out;}
main #content a:hover {opacity: 0.6;}
main #sidebar {width: 375px; float: left; padding-bottom: 70px;}
main #sidebar #sidenav {width: 100%;}
main #sidebar #sidenav:not(:empty) {margin-bottom: 25px;}
main #sidebar #sidenav .subnav {background-color: #E5E5E5; border-bottom: 1px solid #CACACA; text-align: left; position: relative; height: 87px; width: 100%;}
main #sidebar #sidenav .subnav a {position: absolute; left: 35px; top: 50%; transform: translateY(-50%); max-width: 305px; color: #273b48;}
main #sidebar #sidenav .subnav.subsub a {left: 70px; max-width: 270px;}
main #sidebar #sidenav .subnav a:hover, main #sidebar #sidenav .subnav.selected a {color: #ad8c32;}
main #sidebar #sidenav .subnav.selected::after {content: ''; height: 1px; background-color: #ad8c32; width: 58px; top: 50%; left: -35px; position: absolute;}
main #sidebar #sidenav .subnav:last-of-type {border-bottom: none;}
#stock-price {width: 100%; background-color: #E5E5E5; padding: 40px 40px 80px 40px; color: #273b48; margin-bottom: 25px;}
#stock-price h3 {color: #ad8c32; margin-top: 0px;}
#stock-price dl {margin: 28px 0px 8px 0px;}
#stock-price dl div {width: 100%; border-top: solid #B1B1B1 1px; overflow: hidden; padding: 15px 0px;}
#stock-price dl div:last-of-type {border-bottom: solid #B1B1B1 1px;}
#stock-price dt {width: 135px; float: left; white-space: nowrap;}
#stock-price dd {width: -webkit-calc(100% - 210px);width: calc(100% - 210px); float: left; margin: 0px; white-space: nowrap;}
#stock-price dd:last-of-type {width: 75px; text-align: right;}
#stock-price .up::before, #tick-scroll .up::before {content: '\f077'; font-family: FontAwesome; color: #39AB11; display: inline-block; padding-right: 3px;}
#stock-price .down::before, #tick-scroll .down::before {content: '\f078'; font-family: FontAwesome; color: #AB1123; display: inline-block; padding-right: 3px;}
#stock-price .disclaimer {font-size: 14px; line-height: 30px; margin-bottom: 20px; color: #737373;}


/*-------------- Tabs --------------*/
main #content .tabs {width: 100%; position: relative;}
main #content .tabs::after {content: ''; position: absolute; width: 100%; height: 6px; top: 60px; background-color: #D7D7D7; z-index: -1;}
main #content .tabs select, body.mobile main #content .tabs ul {display: none;}
body.mobile main #content .tabs select, main #content .tabs ul {display: block;}
main #content .tabs select {background-color: #F0F0F0; border: 2px solid #19262E; color: #19262E; width: 100%; padding: 18px; font-weight: 700; position: relative; margin-bottom: 30px;}
body.mobile main #content .tabs::after {content: '\f078'; font-family: FontAwesome; color: #19262E; font-size: 24px; position: absolute; right: 18px; top: 33px; transform: translateY(-50%); width: auto; background-color: transparent;height: auto; z-index: 1;pointer-events: none;}
main #content .tabs ul {list-style: none; padding-left: 0px; text-align: left;}
main #content .tabs ul li {display: inline-block; padding: 15px 40px; border-bottom: 6px solid #D7D7D7; transition: all 0.25s ease-in-out; cursor: pointer; position: relative;}
main #content .tabs ul li.active, main #content .tabs ul li:hover {border-bottom: 6px solid #23333E; color: #23333E; font-weight: 700;}
main #content .tabs ul li ul.sub-tabs {display: none; position: absolute; top: 100%; left: 0px; right: 0px; padding: 10px 0px !important; z-index: 1000; background-color: #23333E;}
main #content .tabs ul li.has-sub:hover ul.sub-tabs {display: block;}
main #content .tabs ul li ul.sub-tabs li {border-bottom: none; color: #fefefe; padding: 10px 0px; text-align: center; display: block;}
main #content .tabs ul li ul.sub-tabs li:hover {color: #eec580 !important;}
main #content .tabs .wrapper {padding-top: 30px;}
main #content .tabs .wrapper .hold {display: none;}
main #content .tabs .wrapper .hold.active {display: block;}


/*-------------- Inner News Listing --------------*/
.news-item {margin-bottom: 30px;}
.news-item .news-date {font-weight: 700;}


/*-------------- Inner Media Listing --------------*/
.media-wrapper .media-item { margin-bottom: 25px; border-bottom: 1px solid #B1B1B1; padding: 0px 0px 25px;}
.media-wrapper .media-date {color: #a4a4a4; font-size: 14px; line-height: 30px;}
.media-wrapper .media-item .media-thumbnail {width: 280px; position: relative; height: 68px; background: white; margin-bottom: 15px; display: block; /*max-width: 220px*/;}
main #content .media-wrapper .media-item .media-thumbnail.small img { max-width: 37%; }
main #content .media-wrapper .media-item .media-thumbnail img {position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); max-width: 50%;}

/*-------------- Subscribe Section --------------*/
#subscribe {background-color:#ebebeb; padding: 160px 0px 200px 0px; clear: both;}
#subscribe #signup-text {color: #6d6d6d; margin-bottom: 70px;}
#subscribe #signup-text h1 {color: #ad8c32; margin-bottom: 20px;}
#subscribe #signup-info {}
#subscribe .signup-message {display: none;}
body.mobile #subscribe .signup-message {padding-top: 100px;}
form.signup .textbox {float: left; width: 30%; position: relative;}
form.signup .textbox.signup-name, form.signup .textbox.signup-phone {margin-right: 1%;}
form.signup .textbox.signup-email {margin-left: 2%; margin-right: 2%}
form.signup .textbox input { font-family: "Lora", serif;font-size:36px; color: #273b48; width:100%; line-height:60px; border-radius:0; border-width: 0px; background-color: transparent; border-bottom: solid 1px #c7c7c7; padding: 0px 1px; box-sizing: border-box; transition: all 0.25s ease-in-out;}
form.signup .textbox input:hover {border-bottom: solid 1px #9b9b9b;}
form.signup .textbox input:focus {border-bottom: solid 1px #ad8c32; outline: none;}
form.signup .textbox input:focus::-webkit-input-placeholder { color: #9b9b9b;}
form.signup .textbox input:focus:-moz-placeholder { color: #9b9b9b;}
form.signup .textbox input:focus::-moz-placeholder { color: #9b9b9b;}
form.signup .textbox input:focus:-ms-input-placeholder { color: #9b9b9b;}
form.signup .textbox input::-webkit-input-placeholder { color: #c7c7c7; transition: all 0.25s ease-in-out;}
form.signup .textbox input:-moz-placeholder { color: #c7c7c7; transition: all 0.25s ease-in-out;}
form.signup .textbox input::-moz-placeholder { color: #c7c7c7; transition: all 0.25s ease-in-out;}
form.signup .textbox input:-ms-input-placeholder { color: #c7c7c7; transition: all 0.25s ease-in-out;}
form.signup .textbox input:hover::-webkit-input-placeholder { color: #9b9b9b;}
form.signup .textbox input:hover:-moz-placeholder { color: #9b9b9b;}
form.signup .textbox input:hover::-moz-placeholder { color: #9b9b9b;}
form.signup .textbox input:hover:-ms-input-placeholder { color: #9b9b9b;}
form.signup .textbox.error input { border:2px solid #ee4036;}
form.signup .error-tooltip { display:none; position:absolute; top:-40px; left:0; color:#eec580; padding:10px 15px; font-size:12px; background:#273b48; width:250px; opacity:0; -webkit-transition:all 2s ease-in-out; transition:all 2s ease-in-out; z-index:1000;}
form.signup .error-tooltip i { margin-right:5px }
form.signup .error-tooltip:before { content:" "; border-style:solid; border-width:10px 12px 0px 12px; border-color:#273b48 transparent transparent transparent; position:absolute; bottom:-10px; }
form.signup .textbox.show-tooltip .error-tooltip { display:inline-block; animation:tooltip 5s 1; -webkit-animation:tooltip 5s 1;  }
form.signup .form-password {display:none !important; }
form.signup .signup-submit {clear: both;}
form.signup .signup-submit-button {background-color: transparent; border: transparent; margin-top: 40px; color: #ad8c32; padding: 0px;}
form.signup .signup-submit-button:focus {outline: none;}
form.signup .signup-submit-button::after {display: inline-block; content: '\f18e'; font-family: FontAwesome; padding-left: 3px;color: #ad8c32;}


/* KEYFRAMES */
@-webkit-keyframes tooltip {
0% {opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
20%, 90% {opacity: 1; -webkit-transform: none; transform: none; }
100% {opacity: 0; }
}
@keyframes tooltip {
0% {opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
20%, 90% {opacity: 1; -webkit-transform: none; transform: none; }
100% {opacity: 0; }
}
/*-------------- Email Pop Up --------------*/
#mylightbox {
  display: none;
}
.featherlight {
    background: rgba(0,0,0,.8) !important;
    z-index: 100000!important;
}


.featherlight .featherlight-content #mylightbox {
  display: block;
}
.featherlight .featherlight-content {
    background-color: #23333e!important;
    border-bottom: 0!important;
    padding:0 0 65px 0!important;
    box-sizing: border-box!important;
    overflow-y: hidden;

}
.featherlight * {
  max-width: 660px !important;
  width: 100%;
  overflow: hidden;
}

.featherlight input {
  width: 300px !important;
  height: 50px;
  margin: 0 auto;
  margin-bottom: 10px;
  background-color: #273b48;
  display: block;
  border: 1px solid transparent;
  padding-left: 20px;
  font-size: 15px;
  color:#fff;
}

.featherlight input:focus,
.featherlight button:focus {
    outline:0;
}
.featherlight input:focus {
    border:1px solid #eec580;

}
.featherlight input::-webkit-input-placeholder { color: #fff;}
.featherlight input:-moz-placeholder { color: #fff;}
.featherlight input::-moz-placeholder { color: #fff;}
.featherlight input:-ms-input-placeholder { color: #fff;}

.featherlight input:focus::-webkit-input-placeholder { color: #eec580;}
.featherlight input:focus:-moz-placeholder { color: #eec580;}
.featherlight input:focus::-moz-placeholder { color: #eec580;}
.featherlight input:focus:-ms-input-placeholder { color: #eec580;}


.featherlight .featherlight-close-icon {
  color: #bdc2c5 !important;
  width: 25px !important;
  background: transparent !important;
  top:20px;
  right: 20px;
}
.featherlight h3 {color: #eec580;padding:100px 0 0 0;text-align: center;}
.featherlight .btn {
    background-color: transparent;
    border: transparent;
    margin-top: 20px;
    color: #eec580;
    padding: 0px;
}
.featherlight .btn:focus {
    outline: none;
}
.featherlight .btn::after {
    display: inline-block;
    content: '\f18e';
    font-family: FontAwesome;
    padding-left: 3px;
    color: #eec580;
}
.featherlight p {
  text-align: center;
  font-size: 15px;
    color:#a4a4a4;
}
.captcha-popup > div {
    margin:0 auto;
}
.featherlight .message {
    text-align: center;
    color: #eec580;
    margin-top:50px;
}

/*-------------- Footer --------------*/
footer {background-color: #273b48;}
#tick-scroll {background-color: #23333E; color: #eec580; font-size: 50px; line-height: 185px; height: 185px; overflow: hidden; position: relative;}
#tick-scroll .scroller {-webkit-animation: marquee 25s linear infinite;animation: marquee 25s linear infinite; overflow: hidden; white-space: nowrap;}
#tick-scroll:hover .scroller {-webkit-animation-play-state: paused;animation-play-state: paused;}
#tick-scroll .scroller span.spanner {padding-left: 115px;}
#tick-scroll a {position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px;}
footer .container .hold {overflow: hidden;}
footer .container .hold:nth-of-type(1) {padding: 130px 0px 100px 0px}
footer .container .hold:nth-of-type(2) {padding-bottom: 40px;}
footer .nav {float: left; width: 60%; -webkit-columns: 2; -moz-columns: 2; columns: 2; padding-right: 20px;}
footer .nav h3 {color: #eec580; margin: 0px;}
footer .nav ul.sub {padding: 0px; margin: 35px 0px; list-style: none;}
footer .nav ul.sub a {color: #fefefe; transition: all 0.25s ease-in-out;}
footer .nav ul.sub a:hover {color: #eec580;}
footer .extra {float: left; width: 40%;}
footer .copy {color: #a4a4a4; float: left;}
footer .blender {color: #a4a4a4; float: right;}
footer .blender a {text-transform: uppercase; color: #eec580; font-weight: 700;}


/* Scroll Animation */
@-webkit-keyframes marquee {
0% { margin-left: 20px; }
100% { margin-left: -2220px; }
}
@keyframes marquee {
0% { margin-left: 20px; }
100% { margin-left: -2220px; }
}

/*-------------- Bio styles --------------*/
main #content .bio-container { margin-bottom:40px; }
main #content .bio-container:after { content:" "; visibility:hidden; display:block; height:0; clear:both; }
main #content .bio-content-container { width: 100%; margin-left: 230px; padding-right: 230px;}
main #content .bio-image { max-width:230px; padding-left: 0; float: left; border-radius: 100px; width: 200px; height: 200px; background-size: cover; background-position: center center; margin-bottom: 30px;}
main #content .bio-image img {display: none;}
main #content .bio-content { height:205px; min-height:205px; overflow: hidden;}
main #content .bio-content p {max-width: 435px !important;}
main #content .bio-content .bio-name { color: #273b48; font-weight: 700; text-transform: uppercase;}
main #content .bio-content .bio-name span { color: #6d6d6d; text-transform: uppercase; font-size: 14px; }
main #content .bio-container.no-image .bio-content p {max-width: 665px !important;}
main #content .bio-container.no-image .bio-image { display: none;}
main #content .bio-container.no-image .bio-content-container { margin-left: 0px; padding-right: 0px;}
main #content .expand { color: #ad8c32; font-weight:400; cursor: pointer;}
main #content .expand:hover { opacity: 0.6; }


/*-------------- News styles --------------*/
main #content .news-item {border-bottom: solid 1px #d7d7d7;}
main #content .news-item:last-of-type {border: none;}
main #content .news-date {font-size: 14px; line-height: 22px; color: #19262e;}
main #content .news-title {margin-bottom: 30px;}
main #content .news-title a {color: #6d6d6d;}
main #content .news-title a:hover {color: #ad8c32;}

/*-------------- Miscellaneous --------------*/
main #content div.highStock {margin-bottom: 30px;}
main #content .footnote {font-size: 12px; line-height: 18px; font-style: italic;}
main #content .instruction, body.str-projects-overview main .instruction {margin-bottom: 15px; text-align: left; display: none; font-weight: 700; font-size: 12px; line-height: 18px;}
main #content .instruction.show, body.str-projects-overview main .instruction.show { display: block;}
main #content .imagewrapper {float:right; position:relative; border: #ebebeb 2px solid; margin: 0 0 20px 20px; padding: 0;}
main #content .imagewrapper a {line-height: 0px;}
main #content .imagewrapper .description { position:absolute; bottom:0px; left:0px; width:100%; background-color:black; color:white; opacity:0.7; filter:alpha(opacity=70);}
main #content .imagewrapper .description p.description_content{ padding: 3px 10px; margin: 0px; font-size: 10px; line-height: 12px;}
main #content a.contact-social {font-size: 36px; line-height: 48px; color: #19262e; margin-right: 20px;}

/*-------------- Featured Video Page --------------*/
section#hero.featured-video {background-image: url(../../../../_resources/banners/corporate_header.jpg);}
/*body.str-featured-video main #content {width: 100% !important; padding: 98px 55px 85px 55px}*/
body.raw-head-featured-video main #sidebar {display: none !important;}
body.raw-head-featured-video #subscribe  {padding: 100px 0px 100px 0px}
body.raw-head-featured-video #subscribe #signup-text {display: none !important;}
body.raw-head-featured-video .flex-container { display: flex; justify-content: space-between;}
body.raw-head-featured-video .flex-container > div:nth-of-type(1) {width: calc(100% - 355px); padding-right: 30px; box-sizing: border-box;}
body.raw-head-featured-video .flex-container > div:nth-of-type(2) {width: 350px;}
body.raw-head-featured-video .flex-container .sidebar-form form.signup .textbox { float: none; width: 100%; display: block; margin-left: 0px; margin-right: 0px; }
body.raw-head-featured-video .flex-container .sidebar-form form input[type=text] { height: 58.5px; width: 100%; padding-left: 5%; margin-bottom: 17px; background: #EEE; font-size: 12px; border: 1px solid #c7c7c7; color: #717171; font-weight: 700; transition: all .3s ease-in;}
body.raw-head-featured-video .flex-container .sidebar-form form input[type=text]:focus { border-color: #eec580;}
body.raw-head-featured-video .flex-container .sidebar-form form.signup .textbox.signup-email { margin-left: 0px; margin-right: 0px; }
body.raw-head-featured-video .flex-container .sidebar-form form.signup .signup-submit-button { margin-top: 20px;}
body.raw-head-featured-video .flex-container .sidebar-form form input::-webkit-input-placeholder { color: #273b48;}
body.raw-head-featured-video .flex-container .sidebar-form form input::-moz-placeholder { color: #273b48;}
body.raw-head-featured-video .flex-container .sidebar-form form input:-ms-input-placeholder { color: #273b48;}
body.raw-head-featured-video .flex-container .sidebar-form form input:-moz-placeholder { color: #273b48;}
body.raw-head-featured-video main #content .social { margin: 20px 0px 30px; }

body.raw-head-featured-video #hero.featured-video { display:none; }
body.raw-head-featured-video main #content {width: 100% !important; padding: 135px 55px 85px 55px}


/*-------------- Responsive Adjustments --------------*/
@media screen and (max-width: 1435px) {
#head-hold nav.navigation #stock-info {padding-right: 30px;}
/*#head-hold nav.navigation ul li.dropdown a.top-level {padding: 28px 10px;}*/
}
@media screen and (max-width: 1350px) {
#head-hold .logo {padding-left: 20px;}
#head-hold nav.navigation {padding-right: 20px;}
#head-hold nav.navigation ul li.dropdown:last-of-type a.top-level {padding-right: 0px !important;}
}
@media screen and (max-width: 1067px) {
  #head-hold nav.navigation ul li.dropdown a.top-level {padding: 28px 8px;}
}
/*------------ Mobile Menu Break -------- */
@media screen and (max-width: 1024px) {
#width-check {z-index: 1;}
}
@media screen and (max-width: 1000px) {
main #content {width: 100%; float: none;}
main #content img.featured {width: calc(100% + 125px); margin: 70px -70px 70px -55px;}
main #sidebar {display: none;}
main #content .presentation.overlay {margin-left: 0px; width: 100%;}
}
@media screen and (max-width: 900px) {
footer .container .hold:nth-of-type(1) {padding: 55px 0px 45px 0px}
footer .container .hold:nth-of-type(2) {padding-bottom: 45px;}
footer .nav {display: none;}
footer .extra {float: none; width: 100%;}
footer .copy, footer .blender  {float: none; text-align: center;}
#tick-scroll {font-size: 25px; line-height: 90px; height: 90px;}
#tick-scroll .scroller {-webkit-animation: marquee 40s linear infinite;animation: marquee 40s linear infinite;}
#tick-scroll .scroller span.spanner {padding-left: 40px;}
body.raw-head-featured-video .flex-container { width: 100%; display: block; }
body.raw-head-featured-video .flex-container > div:nth-of-type(1) { width: 100%; display: block; padding-right: 0px; }
body.raw-head-featured-video .flex-container > div:nth-of-type(2) { width: 100%; display: block; margin-top: 35px; }


}
/*------------ Mobile Break -------- */
@media screen and (max-width: 768px) {
body, main #content td, main #content th {font-size: 14px; line-height: 23px;}
h1 {font-size: 25px; line-height: 32px;}
h2 {font-size: 20px; line-height: 29px;}
h3 {font-size: 20px; line-height: 29px;}
h4 {font-size: 14px; line-height: 23px;}
h5 {font-size: 10px; line-height: 18px;}
section#hero {height: 230px;}
section#hero .container .info {padding: 20px 25px;}
section#hero .container .info .category {font-size: 12px; line-height: 18px;}
section#hero .container .info .category img {padding-right: 2px; transform: scale(0.5); vertical-align: bottom;}
section#hero .container .info .structure {font-size: 25px; line-height: 32px;}
section#news .media-listing .media-wrapper { display: flex; width: 100%; height: auto; overflow: auto;}
main #content {padding: 60px 0px 40px 0px;}
main #content img.featured {width: 100%; margin: 70px 0px 70px 0px;}
main #content .bio-container .bio-image {float: none;}
main #content .bio-content p {max-width: initial !important;}
main #content .bio-container .bio-content-container {margin-left: 0px; padding-right: 0px;}
main #content .bio-container .bio-content-container .bio-content {height: 177px; min-height: 177px;}
#subscribe {padding: 60px 0px 85px 0px;}
form.signup .textbox {float: none; width: 100%; position: relative;}
#subscribe #signup-text {margin-bottom: 10px;}
#subscribe #signup-text h1 {margin-bottom: 10px;}
form.signup .textbox {margin-bottom: 20px;}
form.signup .textbox.signup-name {margin-right: 0%;}
form.signup .textbox.signup-email {margin-left: 0%;}
form.signup .textbox input {font-size:25px; line-height:45px;}
form.signup .signup-submit input {margin-top: 20px;}
}
@media screen and (max-width: 768px) {
main #content .presentation.overlay .text {font-size: 24px; line-height: 30px;}
}
@media screen and (max-width: 767px) {
  body.raw-head-featured-video main #content { padding: 55px 0px 0px 0px; }
}
@media screen and (max-width: 480px) {
  .media-wrapper .media-item .media-thumbnail {width: 100%; max-width: 100%;}
}

/*------------ Adjustments -------- */
/* MENU */
#head-hold nav.navigation .open .drop {-webkit-transform: none !important;-ms-transform:none !important;transform: none !important;}
#head-hold nav.navigation ul .drop {padding-top: 15px; padding-bottom:20px; min-height:auto; min-width:250px; }
#head-hold nav.navigation ul .drop .info, #head-hold nav.navigation ul .drop .extra { display:none !important }
#head-hold nav.navigation ul .drop .nav { width:100%; float:none; }
#head-hold nav.navigation ul .drop .nav li.sub { line-height:0; }
#head-hold nav.navigation ul .drop .nav a { line-height:22px; }
#head-hold nav.navigation ul .drop .nav li.subsub a { font-size:12px; }
#head-hold nav.navigation ul li.dropdown { position:relative; }
#head-hold nav.navigation ul li.dropdown.projects .drop .nav { width:100%; webkit-column-count: initial;-moz-column-count: initial; column-count: initial; }
#head-hold nav.navigation ul li.dropdown.projects .drop .nav a.sub { font-size: 15px; line-height: 24px; font-weight:700; }
#head-hold nav.navigation ul li.dropdown.projects .drop .nav ul.subsub { margin-top: 7px; margin-bottom: 20px; }
#head-hold nav.navigation ul li.dropdown.projects .drop .nav li.sub:last-of-type ul.subsub { margin-bottom:0; }
#head-hold nav.navigation ul li.dropdown.contact .drop { left: auto; right:0; text-align:right; }
#head-hold nav.navigation ul li.dropdown.news .drop { display:none; }
#head-hold nav.navigation ul li.follow-us { position: relative; display: inline-block; }
#head-hold nav.navigation ul li.follow-us a {font-size: 14px; text-transform: uppercase; color: #fefefe; font-weight: 500; padding: 28px 35px; line-height: 70px;}
#head-hold nav.navigation ul li.follow-us a i { padding: 10px 10.5px; display: inline-block; border-radius: 50%; background: rgba(255,255,255,0.15); margin-left: 15px; font-size: 17px;}

/* Stock Info Changes - 2017.03.27 */
.str-stock_info section#hero .container .info .structure {
  text-transform: none;
}


@media screen and (max-width: 1435px) {
  #head-hold nav.navigation ul li.follow-us a {padding: 28px 20px;}
}

@media screen and (max-width: 1180px) {
  #head-hold nav.navigation ul li.follow-us a span {display: none;}
  #head-hold nav.navigation ul li.follow-us a {padding: 28px 0px;}
}

/* =========================================
  *************** Miscellaneous **************
  * ========================================*/
.gallery-container h2 {display: none !important;}

body.str-gallery cat-projects sub-cat-peru div.my-gallery figure {width: 32% !important; height: 145px !important; margin: 0px 1.1% 1.1% 0px !important; max-width: 223px;}

div.my-gallery figure {width: 221px !important; height: 165px !important; margin-left: 1px !important; margin-right: 1px !important;}
@media screen and (min-width: 1351px) {
    #head-hold nav.navigation ul li.dropdown a.top-level {padding: 28px 10px;}
}
@media screen and (max-width: 1350px) {
    #head-hold nav.navigation #stock-info {padding-right: 20px; font-size: 12px;}
    #head-hold nav.navigation #stock-info .symbol:first-child {padding-right: 10px;}
    #head-hold nav.navigation ul li.dropdown a.top-level {font-size: 12px; padding: 28px 8px;}
    #head-hold nav.navigation ul li.follow-us a {font-size: 12px;}
}

/* Nav Changes - 20201009 */
.gold-royalty { 
    background-color: #eec580;
    display: inline-block;
    padding: 10px;
    border: 2px solid #eec580;
    transition: all ease-in-out 250ms;
}
.gold-royalty:hover { 
    background-color: transparent;
}
#head-hold nav.navigation ul li.gold-royalty a.top-level {
    color: #fefefe;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    font-family: "niveau-grotesk", sans-serif;
}
#head-hold nav.navigation ul li.gold-royalty a.top-level:hover {
    color: #fefefe !important;
}
@media screen and (max-width: 1050px) {
    #head-hold nav.navigation ul li.dropdown a.top-level {
        padding: 28px 5px;
    }
}